package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 男女占比
 * @author Administrator
 *
 */
public class WanWomanZBDto {
	
	/**
	 * 男性占比
	 */
	private String manzb;
	
	/**
	 * 女性占比
	 */
	private String womanzb;
	
	/**
	 * 男性数量
	 */
	private String mansl;
	
	/**
	 * 女性数量
	 */
	private String womansl;
	
	

	public String getMansl() {
		return mansl;
	}

	public void setMansl(String mansl) {
		this.mansl = mansl;
	}

	public String getWomansl() {
		return womansl;
	}

	public void setWomansl(String womansl) {
		this.womansl = womansl;
	}

	public String getManzb() {
		return manzb;
	}

	public void setManzb(String manzb) {
		this.manzb = manzb;
	}

	public String getWomanzb() {
		return womanzb;
	}

	public void setWomanzb(String womanzb) {
		this.womanzb = womanzb;
	}
	
	
}
